curl --request POST \
--url https://api.siftstack.com/api/v1/saved_searches:batchDelete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"savedSearchIds": [
"<string>"
]
}
'{}Batch delete saved searches.
curl --request POST \
--url https://api.siftstack.com/api/v1/saved_searches:batchDelete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"savedSearchIds": [
"<string>"
]
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The request for a call to SavedSearchService_BatchDeleteSavedSearches to delete saved searches.
The request for a call to SavedSearchService_BatchDeleteSavedSearches to delete saved searches.
A successful response.
The response of a call to SavedSearchService_BatchDeleteSavedSearches.
Was this page helpful?